.my_a {
    color:blue;
}


a#logo {
float:left !important;}

#navigation-wrapper {
float:right !important;}

h4 {
direction:rtl;}

/*Contact Box Section*/

.contact-box {
    z-index:999;
position:fixed;
top:150px;
right:-16px;
width:70px;
}

.contact-box-img {
    margin-bottom:10px;
    width:40px;
    height:40px;
    border-radius:10px;
    background-color:rgba(182, 28, 4, 0.5);


}

    .contact-box-img:hover {
   background-color:rgba(182, 28, 4, 1);}

.img_height {
height:380px !important;}